Loading...

Target runtime Apache Tomcat v6.0 is not defined 解决

–>

         Eclipse 导入项目后,项目显示红叉但不影响运行 ,本人是看着不舒服之后查看 错误提示为:  Target
runtime Apache Tomcat v6.0 is not defined. 
 因为原来项目在Eclipse中配置的Tomcat版本和现在配置的Tomcat版本不一版导致的.解决办法如下:

右键项目->properties ->
搜索框输入 project Facets 进入操作界面

 选择最右边tab栏 Runtimes 修改为你本地的tomcat服务器就行了!

这个只是众多方法中的一个(我解决了,不用去修改配置文件), 如不行 请尝试其他!

 




本文来源 互联网收集,文章内容系作者个人观点,不代表 本站 对观点赞同或支持。如需转载,请注明文章来源,如您发现有涉嫌抄袭侵权的内容,请联系本站核实处理。

© 版权声明

相关文章